Subject: Re: CCL: converting a -CH3 to a C(CH3)3

From: "Tamas E. Gunda" <tgunda.-at-.puma.unideb.hu>
Date: Thu, 17 Jun 2004 09:26:40 +0200

Hi
This is not at all straightforward. In real life you cannot simply exchange a C-methyl
like this to a t-butyl. It must be done in an earlier phase, and very probably you cannot
find a ready-tailored side chain like this. Contact with the chemists originally
synthesized the compound or check the literature.

Tamas

----- Original Message ----- 
From: "Richard Wood" <rlw28.-at-.cornell.edu>
To: <chemistry.-at-.ccl.net>
Sent: Wednesday, June 16, 2004 3:24 PM
Subject: CCL:converting a -CH3 to a C(CH3)3

>
> Hi all
>
> I didn't get a satisfactory answer, so I'll try again.
>
> I would like to replace an -O-C(CH3)2-COOH group with an
> -O-C(C(CH3)3))2-COOH group.  I know it can be done, because the group
> that is on the molecule now replaced a methyl group. In other words, the
> molecule I have is a derivative of a previously made one.  I can't say
> more than this about my molecule.  Those of you that work for a company
> will understand this.
>
> Richard
>
> Richard Wood wrote:
>
> > Hi all
> >
> > This a synthesis question.  I've done some computations and converted
> > a methyl group into a t-butyl group with no problem.
> >
> > My question is how can a methyl group be converted synthetically into
> > a t-butyl group?  If anyone out there knows how, including reagents,
> > conditions etc. please let me know.
> >
> > Thank you in advance,
> > Richard
> >
>
> -- 
> Richard L. Wood, Ph. D.
> Computational Chemist
> SynVax, Inc.
> N. Logan, UT 84341
>
>
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY.-at-.ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST.-at-.ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow.-at-.nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>